Bug 1662844 - [abrt] enqueue_entity: WARNING: CPU: 2 PID: 9145 at net/mac80211/util.c:1934 ieee80211_reconfig+0xcf/0x12b0 [mac80211] [NEEDINFO]
Summary: [abrt] enqueue_entity: WARNING: CPU: 2 PID: 9145 at net/mac80211/util.c:1934 ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3ba6e5f22ca7afa20c4a2ca71b0...
: 1704301 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-02 07:58 UTC by Andrey Motoshkov
Modified: 2019-09-17 20:09 UTC (History)
24 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:09:16 UTC
labbott: needinfo? (motoskov)


Attachments (Terms of Use)
File: dmesg (122.98 KB, text/plain)
2019-01-02 07:58 UTC, Andrey Motoshkov
no flags Details

Description Andrey Motoshkov 2019-01-02 07:58:05 UTC
Additional info:
reporter:       libreport-2.9.7
WARNING: CPU: 2 PID: 9145 at net/mac80211/util.c:1934 ieee80211_reconfig+0xcf/0x12b0 [mac80211]
Modules linked in: thunderbolt fuse ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc dm_crypt vfat fat joydev hid_multitouch snd_hda_codec_hdmi arc4 dell_rbtn iwlmvm snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc iTCO_wdt mei_wdt iTCO_vendor_support snd_soc_sst_dsp snd_hda_codec_realtek snd_hda_ext_core mac80211 snd_soc_acpi_intel_match snd_soc_acpi dell_wmi wmi_bmof intel_wmi_thunderbolt intel_rapl
 snd_hda_codec_generic snd_soc_core x86_pkg_temp_thermal intel_powerclamp uvcvideo snd_compress coretemp dell_laptop ac97_bus snd_pcm_dmaengine dell_smbios snd_hda_intel kvm_intel snd_hda_codec crct10dif_pclmul dell_wmi_descriptor iwlwifi dcdbas crc32_pclmul videobuf2_vmalloc dell_smm_hwmon btusb videobuf2_memops snd_hda_core videobuf2_v4l2 ghash_clmulni_intel btrtl videobuf2_common intel_cstate btbcm snd_hwdep btintel snd_seq intel_uncore snd_seq_device videodev intel_rapl_perf bluetooth snd_pcm cfg80211 snd_timer media snd rtsx_pci_ms soundcore memstick ecdh_generic i2c_i801 rfkill mei_me processor_thermal_device idma64 intel_soc_dts_iosf ucsi_acpi mei intel_pch_thermal intel_lpss_pci typec_ucsi typec wmi intel_lpss_acpi intel_lpss int3403_thermal intel_hid acpi_pad int340x_thermal_zone
 int3400_thermal pcc_cpufreq sparse_keymap acpi_thermal_rel i915 kvmgt mdev vfio kvm rtsx_pci_sdmmc irqbypass i2c_algo_bit mmc_core drm_kms_helper drm e1000e crc32c_intel serio_raw rtsx_pci i2c_hid video
CPU: 2 PID: 9145 Comm: kworker/u16:51 Not tainted 4.19.10-300.fc29.x86_64 #1
Hardware name: Dell Inc. Latitude 7490/0KP0FT, BIOS 1.7.2 11/26/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0xcf/0x12b0 [mac80211]
Code: 00 00 c6 44 24 1f 00 41 c6 85 9c 04 00 00 00 4c 89 ef e8 54 cc fc ff 41 89 c7 85 c0 74 10 48 c7 c7 48 21 bb c0 e8 2b 29 54 db <0f> 0b eb ab 49 8b 45 38 44 8b 60 74 e8 e0 5d db db 0f 1f 44 00 00
RSP: 0000:ffff9d6c82c83d70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8df0e18c4400 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8df0ee296860
RBP: ffff8df0e18c42e0 R08: 0000000000000000 R09: 0000000000020800
R10: 00000002fe21e65e R11: 0000000000023960 R12: 0000000000000000
R13: ffff8df0e18c4760 R14: 0000000000000010 R15: 00000000ffffff7c
FS:  0000000000000000(0000) GS:ffff8df0ee280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000016320a001 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 ? enqueue_entity+0xf6/0x680
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? wiphy_suspend+0x270/0x270 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40

Comment 1 Andrey Motoshkov 2019-01-02 07:58:10 UTC
Created attachment 1517855 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-01-29 16:13:18 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.

Fedora 29 has now been rebased to 4.20.5-200.fc29.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Mark Christiaens 2019-02-13 17:55:11 UTC
Description of problem:
It seems to happen when I'm not doing anything with my laptop.  

Version-Release number of selected component:
kernel-core-4.19.8-300.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.19.8-300.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         4.19.8-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 8 PID: 23297 at net/mac80211/util.c:1934 ieee80211_reconfig+0xcf/0x12b0 [mac80211]
Modules linked in: snd_usb_audio snd_usbmidi_lib hid_jabra snd_rawmidi fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat iTCO_wdt iTCO_vendor_support arc4 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic iwlmvm snd_hda_intel wmi_bmof mac80211 snd_hda_codec intel_rapl x86_pkg_temp_thermal intel_powerclamp snd_hda_core coretemp uvcvideo snd_hwdep btusb
 snd_seq btrtl videobuf2_vmalloc kvm_intel btbcm snd_seq_device videobuf2_memops btintel iwlwifi intel_cstate videobuf2_v4l2 snd_pcm bluetooth videobuf2_common intel_uncore intel_rapl_perf videodev cfg80211 snd_timer media joydev snd ecdh_generic rtsx_pci_ms i2c_i801 mei_me memstick mei rfkill soundcore intel_pch_thermal wmi intel_hid sparse_keymap acpi_pad pcc_cpufreq binfmt_misc dm_crypt i915 kvmgt mdev vfio kvm rtsx_pci_sdmmc mmc_core irqbypass i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul drm crc32c_intel nvme r8169 ghash_clmulni_intel nvme_core rtsx_pci serio_raw video
CPU: 8 PID: 23297 Comm: kworker/u24:5 Not tainted 4.19.8-300.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0xcf/0x12b0 [mac80211]
Code: 00 00 c6 44 24 1f 00 41 c6 85 9c 04 00 00 00 4c 89 ef e8 64 cc fc ff 41 89 c7 85 c0 74 10 48 c7 c7 48 e1 a2 c0 e8 4b 69 6c e9 <0f> 0b eb ab 49 8b 45 38 44 8b 60 74 e8 d0 8c f3 e9 0f 1f 44 00 00
RSP: 0000:ffffb613434bfd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff97ed89178400 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff97ed90c16860
RBP: ffff97ed891782e0 R08: 0000000000000000 R09: 0000000000020800
R10: 000000006043a8e6 R11: 000000000001be48 R12: 0000000000000000
R13: ffff97ed89178760 R14: 0000000000000010 R15: 00000000fffffffb
FS:  0000000000000000(0000) GS:ffff97ed90c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000004b520a001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x680
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? wiphy_suspend+0x270/0x270 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40

Comment 4 Mark Christiaens 2019-02-16 10:19:37 UTC
Description of problem:
I put the laptop to sleep.  When I returned, I logged in and saw these errors.

Version-Release number of selected component:
kernel-core-4.18.16-300.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.18.16-300.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         4.18.16-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 31168 at net/mac80211/util.c:1905 ieee80211_reconfig+0xcf/0x12b0 [mac80211]
Modules linked in: hid_logitech_hidpp hid_logitech_dj fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat iTCO_wdt iTCO_vendor_support arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp iwlmvm uvcvideo coretemp btusb snd_hda_codec_hdmi btrtl btbcm videobuf2_vmalloc videobuf2_memops btintel videobuf2_v4l2 mac80211 snd_hda_codec_realtek
 videobuf2_common snd_hda_codec_generic kvm_intel bluetooth kvm wmi_bmof videodev snd_hda_intel snd_hda_codec iwlwifi snd_hda_core media snd_hwdep irqbypass snd_seq intel_cstate intel_uncore snd_seq_device snd_pcm intel_rapl_perf ecdh_generic cfg80211 snd_timer joydev snd rtsx_pci_ms mei_me memstick rfkill soundcore i2c_i801 mei intel_pch_thermal wmi intel_hid pcc_cpufreq acpi_pad sparse_keymap binfmt_misc dm_crypt i915 rtsx_pci_sdmmc crct10dif_pclmul i2c_algo_bit crc32_pclmul crc32c_intel mmc_core drm_kms_helper nvme r8169 drm rtsx_pci mii serio_raw video ghash_clmulni_intel nvme_core
CPU: 3 PID: 31168 Comm: kworker/u24:53 Not tainted 4.18.16-300.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0xcf/0x12b0 [mac80211]
Code: 00 00 c6 44 24 1f 00 41 c6 85 94 04 00 00 00 4c 89 ef e8 64 d6 fc ff 41 89 c7 85 c0 74 10 48 c7 c7 18 53 d3 c0 e8 cb a9 3b d9 <0f> 0b eb ab 49 8b 45 38 44 8b 60 74 e8 80 89 c1 d9 0f 1f 44 00 00 
RSP: 0000:ffff98c90849fd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8ad8aba5c400 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8ad8d04d6930
RBP: ffff8ad8aba5c2e0 R08: 0000000063c23fd4 R09: 000000000000006d
R10: 00000000000004b6 R11: 00000000000270a0 R12: 0000000000000000
R13: ffff8ad8aba5c760 R14: 0000000000000010 R15: 00000000fffffffb
FS:  0000000000000000(0000) GS:ffff8ad8d04c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000007e320a001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x680
 wiphy_resume+0x5f/0x100 [cfg80211]
 ? wiphy_suspend+0x250/0x250 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x350
 worker_thread+0x30/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40

Comment 5 Jeferson 2019-03-02 17:21:36 UTC
Description of problem:
My computer went into hibernation. After it returned from state hibernation state, a wifi network configuration was not available

Version-Release number of selected component:
kernel-core-4.20.11-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.11-200.fc29.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=pt_BR.UTF-8
crash_function: wiphy_resume
kernel:         4.20.11-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 6071 at net/mac80211/util.c:2058 ieee80211_reconfig+0xcd/0x1310 [mac80211]
Modules linked in: vfat fat fuse ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 devlink ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc uvcvideo intel_rapl videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 x86_pkg_temp_thermal videobuf2_common intel_powerclamp coretemp videodev arc4 iTCO_wdt kvm_intel iTCO_vendor_support iwldvm media mac80211 crct10dif_pclmul crc32_pclmul snd_hda_codec_hdmi ghash_clmulni_intel snd_hda_codec_realtek intel_cstate snd_hda_codec_generic intel_uncore snd_hda_intel iwlwifi intel_rapl_perf snd_hda_codec snd_hda_core cfg80211 snd_hwdep snd_seq wmi_bmof acer_wmi snd_seq_device sparse_keymap joydev snd_pcm
 i2c_i801 snd_timer mei_me snd mei soundcore lpc_ich rfkill pcc_cpufreq i915 kvmgt mdev vfio kvm irqbypass i2c_algo_bit drm_kms_helper crc32c_intel uas drm sdhci_pci cqhci serio_raw tg3 sdhci mmc_core usb_storage video wmi
CPU: 1 PID: 6071 Comm: kworker/u16:58 Not tainted 4.20.11-200.fc29.x86_64 #1
Hardware name: Acer Aspire 5750/JE50_HR, BIOS V1.21 08/09/2012
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0xcd/0x1310 [mac80211]
Code: 0f 00 00 c6 44 24 1f 00 c6 85 9c 04 00 00 00 48 89 ef e8 86 c0 fc ff 41 89 c6 85 c0 74 10 48 c7 c7 f8 11 a3 c0 e8 bd 78 6c d5 <0f> 0b eb ac 48 8b 45 38 44 8b 68 7c e8 c2 2e f5 d5 66 66 66 66 90
RSP: 0000:ffffa87c83befd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8d3244ba0428 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8d3249a568c0
RBP: ffff8d3244ba0780 R08: 0000000000000002 R09: 00000000000207c0
R10: 00000000701c3d38 R11: 000000000002cb64 R12: 0000000000000000
R13: 0000000000000000 R14: 00000000fffffffb R15: ffffffff97144047
FS:  0000000000000000(0000) GS:ffff8d3249a40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000017420a001 CR4: 00000000000606e0
Call Trace:
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? wiphy_suspend+0x270/0x270 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 6 Scott R. Godin 2019-03-09 15:40:42 UTC
Description of problem:
woke laptop from suspended state

Version-Release number of selected component:
kernel-core-4.20.13-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.13-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         4.20.13-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 11 PID: 8778 at net/mac80211/util.c:2058 ieee80211_reconfig+0xcd/0x1310 [mac80211]
Modules linked in: rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 dcdbas iwlmvm dell_wmi_descriptor intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp mac80211 snd_hda_codec_realtek kvm_intel snd_hda_codec_generic hid_multitouch snd_hda_intel iTCO_wdt iTCO_vendor_support crct10dif_pclmul snd_hda_codec crc32_pclmul snd_hda_core ghash_clmulni_intel intel_cstate snd_hwdep iwlwifi btusb uvcvideo btrtl snd_seq btbcm intel_uncore btintel snd_seq_device videobuf2_vmalloc bluetooth videobuf2_memops snd_pcm videobuf2_v4l2 intel_rapl_perf videobuf2_common cfg80211 videodev snd_timer acer_wmi rtsx_pci_ms idma64 snd media sparse_keymap joydev wmi_bmof
 intel_wmi_thunderbolt memstick ecdh_generic mei_me mei intel_lpss_pci soundcore i2c_i801 intel_lpss intel_pch_thermal rfkill acpi_pad pcc_cpufreq acer_wireless binfmt_misc i915 nouveau kvmgt mdev vfio uas usb_storage kvm mxm_wmi ttm irqbypass i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper mmc_core drm nvme r8169 crc32c_intel serio_raw nvme_core realtek i2c_hid rtsx_pci wmi video pinctrl_cannonlake pinctrl_intel
CPU: 11 PID: 8778 Comm: kworker/u24:9 Not tainted 4.20.13-200.fc29.x86_64 #1
Hardware name: Acer Predator PH315-51/Sienta_CFS, BIOS V1.19 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0xcd/0x1310 [mac80211]
Code: 0f 00 00 c6 44 24 1f 00 c6 85 9c 04 00 00 00 48 89 ef e8 66 c0 fc ff 41 89 c6 85 c0 74 10 48 c7 c7 58 62 f7 c0 e8 9d 28 18 c1 <0f> 0b eb ac 48 8b 45 38 44 8b 68 7c e8 82 e1 a0 c1 0f 1f 44 00 00
RSP: 0000:ffffaf9542befd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8a0e578dc428 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8a0e5e2d68c0
RBP: ffff8a0e578dc780 R08: 0000000000000002 R09: 00000000000207c0
R10: 00000000834c0cb4 R11: 000000000003a33c R12: 0000000000000000
R13: 0000000000000000 R14: 00000000fffffffb R15: ffffffff83144277
FS:  0000000000000000(0000) GS:ffff8a0e5e2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000027120a001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x660
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? wiphy_suspend+0x270/0x270 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 7 Mark Christiaens 2019-03-11 08:06:52 UTC
Description of problem:
Put my laptop to sleep from Gnome and then opened the lid the next day.  These errors are reported just when I open the lid.

Version-Release number of selected component:
kernel-core-4.20.13-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.13-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         4.20.13-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 25563 at net/mac80211/util.c:2058 ieee80211_reconfig+0xcd/0x1310 [mac80211]
Modules linked in: hid_logitech_hidpp hid_logitech_dj fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 iTCO_wdt iTCO_vendor_support iwlmvm mac80211 intel_rapl snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_realtek snd_hda_codec_generic coretemp kvm_intel uvcvideo intel_cstate btusb snd_hda_intel videobuf2_vmalloc intel_uncore snd_hda_codec btrtl iwlwifi btbcm btintel videobuf2_memops intel_rapl_perf videobuf2_v4l2 snd_hda_core bluetooth videobuf2_common snd_hwdep snd_seq videodev snd_seq_device cfg80211 snd_pcm media joydev
 rtsx_pci_ms snd_timer ecdh_generic memstick wmi_bmof mei_me snd mei rfkill soundcore i2c_i801 intel_pch_thermal acpi_pad intel_hid pcc_cpufreq sparse_keymap binfmt_misc dm_crypt i915 kvmgt mdev vfio kvm rtsx_pci_sdmmc irqbypass crct10dif_pclmul i2c_algo_bit crc32_pclmul mmc_core drm_kms_helper crc32c_intel drm nvme r8169 ghash_clmulni_intel nvme_core rtsx_pci serio_raw realtek wmi video
CPU: 4 PID: 25563 Comm: kworker/u24:23 Not tainted 4.20.13-200.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0xcd/0x1310 [mac80211]
Code: 0f 00 00 c6 44 24 1f 00 c6 85 9c 04 00 00 00 48 89 ef e8 66 c0 fc ff 41 89 c6 85 c0 74 10 48 c7 c7 58 62 c0 c0 e8 9d 28 4f d0 <0f> 0b eb ac 48 8b 45 38 44 8b 68 7c e8 82 e1 d7 d0 0f 1f 44 00 00
RSP: 0000:ffffb73c44757d70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9c38b3e0c428 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9c38d0b168c0
RBP: ffff9c38b3e0c780 R08: 0000000000000000 R09: 00000000000207c0
R10: 0000000064edd73c R11: 000000000001349c R12: 0000000000000000
R13: 0000000000000000 R14: 00000000fffffffb R15: ffffffff92144277
FS:  0000000000000000(0000) GS:ffff9c38d0b00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000080020a001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x660
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? wiphy_suspend+0x270/0x270 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 8 Mark Christiaens 2019-03-20 07:56:01 UTC
Description of problem:
Put my laptop to sleep.  When I opened it, it mentioned these issues

Version-Release number of selected component:
kernel-core-4.20.15-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.15-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         4.20.15-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 7 PID: 26815 at net/mac80211/util.c:2058 ieee80211_reconfig+0x98/0x1300 [mac80211]
Modules linked in: ccm fuse rfcomm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 iTCO_wdt iTCO_vendor_support iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic intel_rapl x86_pkg_temp_thermal snd_hda_intel intel_powerclamp coretemp snd_hda_codec kvm_intel iwlwifi btusb uvcvideo btrtl btbcm btintel intel_cstate snd_hda_core videobuf2_vmalloc bluetooth videobuf2_memops videobuf2_v4l2 intel_uncore videobuf2_common snd_hwdep videodev snd_seq intel_rapl_perf cfg80211 snd_seq_device snd_pcm media wmi_bmof mei_me joydev rtsx_pci_ms snd_timer
 ecdh_generic memstick snd mei i2c_i801 intel_pch_thermal rfkill soundcore intel_hid acpi_pad pcc_cpufreq sparse_keymap binfmt_misc dm_crypt i915 kvmgt mdev vfio rtsx_pci_sdmmc kvm mmc_core irqbypass nvme i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel r8169 serio_raw realtek drm nvme_core rtsx_pci wmi ghash_clmulni_intel video
CPU: 7 PID: 26815 Comm: kworker/u24:13 Not tainted 4.20.15-200.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0x98/0x1300 [mac80211]
Code: 00 31 db e8 ba 11 69 fa c6 85 9c 04 00 00 00 48 89 ef e8 bb be fc ff 41 89 c6 85 c0 74 4c 48 c7 c7 58 52 a8 c0 e8 02 37 67 fa <0f> 0b 48 89 ef e8 8e dc ff ff e9 ff 02 00 00 80 7c 24 1e 00 0f 85
RSP: 0000:ffffb5ee040bfd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9a23d0bd68c0
RBP: ffff9a23c86e0780 R08: 0000000000000000 R09: 00000000000207c0
R10: 0000000065c677f8 R11: 0000000000021f70 R12: 0000000000000000
R13: 0000000000000000 R14: 00000000fffffffb R15: ffffffffbc14438f
FS:  0000000000000000(0000) GS:ffff9a23d0bc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000014720a001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x660
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? index_show+0x20/0x20 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? process_one_work+0x3a0/0x3a0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 9 Mark Christiaens 2019-03-27 15:12:31 UTC
Description of problem:
I closed the lid of my computer

Version-Release number of selected component:
kernel-core-5.0.3-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.3-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         5.0.3-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 10313 at net/mac80211/util.c:2060 ieee80211_reconfig+0x98/0x1430 [mac80211]
Modules linked in: fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter cmac ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 iTCO_wdt iTCO_vendor_support iwlmvm snd_soc_skl mac80211 intel_rapl snd_soc_hdac_hda snd_hda_ext_core snd_hda_codec_hdmi snd_soc_skl_ipc x86_pkg_temp_thermal snd_soc_sst_ipc snd_soc_sst_dsp intel_powerclamp snd_soc_acpi_intel_match snd_hda_codec_realtek snd_soc_acpi coretemp snd_hda_codec_generic snd_soc_core ledtrig_audio snd_compress kvm_intel ac97_bus snd_pcm_dmaengine btusb snd_hda_intel btrtl intel_cstate btbcm snd_hda_codec btintel intel_uncore uvcvideo iwlwifi snd_hda_core
 videobuf2_vmalloc bluetooth videobuf2_memops snd_hwdep snd_seq videobuf2_v4l2 intel_rapl_perf videobuf2_common snd_seq_device snd_pcm videodev cfg80211 media snd_timer rtsx_pci_ms ecdh_generic wmi_bmof memstick joydev snd mei_me soundcore i2c_i801 intel_pch_thermal mei rfkill acpi_pad intel_hid pcc_cpufreq sparse_keymap binfmt_misc dm_crypt i915 kvmgt mdev vfio kvm rtsx_pci_sdmmc irqbypass mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm nvme ghash_clmulni_intel r8169 nvme_core rtsx_pci serio_raw wmi video
CPU: 3 PID: 10313 Comm: kworker/u24:21 Not tainted 5.0.3-200.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0x98/0x1430 [mac80211]
Code: 00 31 db e8 da 73 49 f6 c6 85 9c 04 00 00 00 48 89 ef e8 9b bc fc ff 41 89 c6 85 c0 74 4c 48 c7 c7 78 73 ca c0 e8 42 93 47 f6 <0f> 0b 48 89 ef e8 5e dc ff ff e9 ff 02 00 00 80 7c 24 1e 00 0f 85
RSP: 0000:ffffb90004a67d70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9adf10ad68c0
RBP: ffff9adf089087a0 R08: 0000000000000000 R09: 0000000000020880
R10: 00000001511160a6 R11: 0000000000028898 R12: 0000000000000000
R13: 0000000000000000 R14: 00000000fffffffb R15: ffffffffb814eb57
FS:  0000000000000000(0000) GS:ffff9adf10ac0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000001dd40e001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x660
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? index_show+0x20/0x20 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? process_one_work+0x3a0/0x3a0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 10 Laura Abbott 2019-04-09 20:46:04 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.
 
Fedora XX has now been rebased to 5.0.6  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 30, and are still experiencing this issue, please change the version to Fedora 30.
 
If you experience different issues, please open a new bug report for those.

Comment 11 Scott R. Godin 2019-04-10 18:57:50 UTC
Problem appears gone on my system - can suspend and resume without issue; Linux localhost.localdomain 5.0.6-200.fc29.x86_64 #1 SMP Wed Apr 3 15:09:51 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

Comment 12 Mark Christiaens 2019-04-28 08:02:10 UTC
Description of problem:
I think my laptop went to sleep.

Version-Release number of selected component:
kernel-core-5.0.8-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.8-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: enqueue_entity
kernel:         5.0.8-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 21840 at net/mac80211/util.c:2060 ieee80211_reconfig+0x9a/0x1430 [mac80211]
Modules linked in: snd_usb_audio snd_usbmidi_lib hid_jabra snd_rawmidi hid_logitech_hidpp hid_logitech_dj ccm fuse rfcomm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink cmac nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 iTCO_wdt iTCO_vendor_support iwlmvm snd_soc_skl snd_hda_codec_hdmi mac80211 snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc snd_soc_sst_ipc snd_hda_codec_realtek snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_generic snd_soc_core ledtrig_audio snd_compress ac97_bus snd_pcm_dmaengine snd_hda_intel iwlwifi snd_hda_codec intel_rapl x86_pkg_temp_thermal intel_powerclamp
 snd_hda_core btusb coretemp btrtl btbcm snd_hwdep btintel uvcvideo snd_seq kvm_intel bluetooth videobuf2_vmalloc snd_seq_device videobuf2_memops cfg80211 videobuf2_v4l2 snd_pcm intel_cstate videobuf2_common videodev intel_uncore snd_timer intel_rapl_perf snd mei_me media rtsx_pci_ms ecdh_generic joydev memstick mei wmi_bmof i2c_i801 rfkill soundcore intel_pch_thermal intel_hid sparse_keymap pcc_cpufreq acpi_pad binfmt_misc dm_crypt i915 kvmgt mdev vfio kvm rtsx_pci_sdmmc irqbypass mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul nvme crc32_pclmul drm crc32c_intel ghash_clmulni_intel nvme_core rtsx_pci r8169 serio_raw wmi video
CPU: 0 PID: 21840 Comm: kworker/u24:51 Not tainted 5.0.8-200.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0x9a/0x1430 [mac80211]
Code: 00 31 db e8 28 54 44 e0 c6 85 9c 04 00 00 00 48 89 ef e8 99 bc fc ff 41 89 c6 85 c0 74 4c 48 c7 c7 78 93 cf c0 e8 70 73 42 e0 <0f> 0b 48 89 ef e8 5c dc ff ff e9 ff 02 00 00 80 7c 24 1e 00 0f 85
RSP: 0018:ffffb2838887bd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9b8590a168c0
RBP: ffff9b85725d07a0 R08: 0000000000000000 R09: 0000000000020880
R10: 0000000151e31a92 R11: 00000000000108f8 R12: 0000000000000000
R13: 0000000000000000 R14: 00000000fffffffb R15: ffffffffa215120f
FS:  0000000000000000(0000) GS:ffff9b8590a00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000556539826e96 CR3: 000000046d40e005 CR4: 00000000003606f0
Call Trace:
 ? enqueue_entity+0xf6/0x660
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? index_show+0x20/0x20 [cfg80211]
 dpm_run_callback+0x59/0x150
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? process_one_work+0x3a0/0x3a0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 13 Us3r 2019-04-29 14:03:39 UTC
*** Bug 1704301 has been marked as a duplicate of this bug. ***

Comment 14 Jean-Loup Tastet 2019-06-23 13:30:48 UTC
Description of problem:
The problem happened after waking the laptop from suspend. I have no idea what caused it.

Version-Release number of selected component:
kernel-core-5.1.6-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.1.6-200.fc29.x86_64 root=UUID=61e1d079-b627-481b-b19c-d14e95146f35 ro rootflags=subvol=root resume=/dev/mapper/luks-b79dd658-4fcf-4239-aa86-4634267aba0c rd.luks.uuid=luks-f55f042b-9214-47b4-8035-ee7b7ba0cdce rd.luks.uuid=luks-b79dd658-4fcf-4239-aa86-4634267aba0c rhgb quiet LANG=en_DK.UTF-8
crash_function: enqueue_entity
kernel:         5.1.6-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 12528 at net/mac80211/util.c:2147 ieee80211_reconfig+0x98/0x1480 [mac80211]
Modules linked in: ipheth uinput thunderbolt fuse rfcomm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables cmac bnep sunrpc vfat fat snd_hda_codec_hdmi btusb btrtl btbcm btintel bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev media ecdh_generic cdc_acm arc4 joydev wacom hid_multitouch iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic ath10k_core mei_hdcp intel_rapl mei_wdt x86_pkg_temp_thermal intel_powerclamp coretemp snd_hda_intel kvm_intel mac80211 kvm snd_hda_codec snd_hda_core snd_hwdep snd_seq
 snd_seq_device snd_pcm dell_laptop irqbypass ledtrig_audio intel_cstate intel_uncore ath intel_rapl_perf cfg80211 dell_wmi dell_smbios dcdbas snd_timer intel_wmi_thunderbolt dell_wmi_descriptor wmi_bmof snd hid_sensor_gyro_3d hid_sensor_magn_3d hid_sensor_accel_3d hid_sensor_incl_3d hid_sensor_rotation hid_sensor_trigger soundcore hid_sensor_iio_common i2c_i801 industrialio_triggered_buffer rtsx_pci_ms kfifo_buf memstick industrialio mei_me idma64 ucsi_acpi rfkill typec_ucsi mei intel_lpss_pci typec intel_lpss processor_thermal_device intel_soc_dts_iosf intel_pch_thermal soc_button_array intel_vbtn int3403_thermal int340x_thermal_zone intel_hid int3400_thermal acpi_thermal_rel sparse_keymap acpi_pad pcc_cpufreq btrfs libcrc32c xor zstd_decompress zstd_compress raid6_pq dm_crypt hid_sensor_hub intel_ishtp_hid r8152 mii i915 crct10dif_pclmul i2c_algo_bit rtsx_pci_sdmmc crc32_pclmul drm_kms_helper mmc_core crc32c_intel nvme drm intel_ish_ipc ghash_clmulni_intel nvme_core
 serio_raw rtsx_pci intel_ishtp wmi i2c_hid video dell_smm_hwmon
CPU: 4 PID: 12528 Comm: kworker/u16:17 Not tainted 5.1.6-200.fc29.x86_64 #1
Hardware name: Dell Inc. XPS 15 9575/0C32VW, BIOS 1.1.9 08/08/2018
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0x98/0x1480 [mac80211]
Code: 00 31 db e8 8a 0e 4c f4 c6 85 fc 04 00 00 00 48 89 ef e8 db a8 fc ff 41 89 c6 85 c0 74 4c 48 c7 c7 80 f7 c7 c0 e8 c2 23 4a f4 <0f> 0b 48 89 ef e8 ce d6 ff ff e9 02 03 00 00 80 7c 24 1e 00 0f 85
RSP: 0000:ffffa4c001ebfd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff91af9f5168c0
RBP: ffff91af7fda07a0 R08: 0000000000000000 R09: 0000000000020800
R10: 0000000713580bee R11: 00000000000200d8 R12: 0000000000000000
R13: 0000000000000000 R14: 00000000ffffff92 R15: ffffffffb6143ac7
FS:  0000000000000000(0000) GS:ffff91af9f500000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000022a20e001 CR4: 00000000003606e0
Call Trace:
 ? enqueue_entity+0xf6/0x660
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? index_show+0x20/0x20 [cfg80211]
 dpm_run_callback+0x4f/0x140
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? process_one_work+0x3a0/0x3a0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 15 Yaroslav Nikitenko 2019-08-10 07:30:41 UTC
Description of problem:
I rebooted my laptop.

Version-Release number of selected component:
kernel-core-5.1.20-200.fc29

Additional info:
reporter:       libreport-2.10.1
cmdline:        BOOT_IMAGE=/boot/vmlinuz-5.1.20-200.fc29.x86_64 root=UUID=5623bc09-d564-4464-aab6-d65a23416d5d ro rhgb quiet i8042.nopnp LANG=en_US.UTF-8
crash_function: klist_next
kernel:         5.1.20-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 7108 at net/mac80211/util.c:2147 ieee80211_reconfig+0x99/0x1480 [mac80211]
Modules linked in: nls_utf8 isofs loop ccm fuse rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables bnep sunrpc vfat fat arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm mei_hdcp ath10k_pci ath10k_core btusb iTCO_wdt iTCO_vendor_support btrtl btbcm irqbypass btintel bluetooth uvcvideo crct10dif_pclmul crc32_pclmul mac80211 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev ghash_clmulni_intel ecdh_generic intel_cstate media intel_uncore intel_rapl_perf ath joydev intel_wmi_thunderbolt cfg80211 snd_soc_skl snd_hda_codec_hdmi snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc
 snd_soc_sst_ipc snd_soc_sst_dsp acer_wmi sparse_keymap wmi_bmof snd_soc_acpi_intel_match snd_soc_acpi rtsx_pci_ms snd_soc_core snd_hda_codec_realtek memstick rfkill snd_hda_codec_generic ledtrig_audio snd_compress ac97_bus snd_pcm_dmaengine eeprom intel_xhci_usb_role_switch roles snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer acpi_pad int3400_thermal mei_me snd soundcore processor_thermal_device acpi_thermal_rel int3403_thermal idma64 int340x_thermal_zone mei intel_soc_dts_iosf intel_lpss_pci pcc_cpufreq i2c_i801 intel_lpss binfmt_misc i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper drm crc32c_intel serio_raw rtsx_pci wmi video pinctrl_sunrisepoint pinctrl_intel
CPU: 0 PID: 7108 Comm: kworker/u8:52 Not tainted 5.1.20-200.fc29.x86_64 #1
Hardware name: Acer Swift SF514-51/MiniOne_SK, BIOS V1.13 07/19/2017
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:ieee80211_reconfig+0x99/0x1480 [mac80211]
Code: 00 31 ed e8 69 a7 70 c1 c6 83 fc 04 00 00 00 48 89 df e8 2a ac fc ff 41 89 c4 85 c0 74 4c 48 c7 c7 a8 7a a3 c0 e8 c1 ba 6e c1 <0f> 0b 48 89 df e8 1d d7 ff ff e9 60 03 00 00 80 7c 24 06 00 0f 85
RSP: 0018:ffffafd00549fd70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8a5e131e07a0 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8a5e26a168c0
RBP: 0000000000000000 R08: 0000000000000000 R09: 0000000000020c80
R10: 0000000b549f1a96 R11: 00000000000159dc R12: 00000000ffffff92
R13: 0000000000000000 R14: 0000000000000010 R15: ffffffff83149207
FS:  0000000000000000(0000) GS:ffff8a5e26a00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005572a0b4a714 CR3: 00000001db40e002 CR4: 00000000003606f0
Call Trace:
 ? klist_next+0xe7/0x100
 wiphy_resume+0x7f/0x120 [cfg80211]
 ? addresses_show+0xa0/0xa0 [cfg80211]
 dpm_run_callback+0x4f/0x140
 device_resume+0xac/0x1f0
 async_resume+0x19/0x30
 async_run_entry_fn+0x39/0x160
 process_one_work+0x1a1/0x3a0
 worker_thread+0x30/0x380
 ? process_one_work+0x3a0/0x3a0
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40

Comment 16 Justin M. Forbes 2019-09-17 20:09:16 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.